# App notifications visibility get

An action block that gets the visibility override for notifications shown by an app.

The fiber will proceed immediately without pause.

Note! This feature isn’t officially, requires Android 5—7.1.1 and the privileged service, may not work on all devices.

## Input arguments

- Package — package name of the app.

## Output variables

- Visibility — variable to assign the notification visibility override for the chosen app.